diff -pruN 1.0.1/debian/changelog 1.0.1ubuntu1/debian/changelog
--- 1.0.1/debian/changelog	2009-02-14 07:56:58.000000000 +0000
+++ 1.0.1ubuntu1/debian/changelog	2017-01-11 05:11:37.000000000 +0000
@@ -1,3 +1,13 @@
+jablicator (1.0.1ubuntu1) zesty; urgency=medium
+
+  * debian/compat: Bump to 10.
+  * debian/control:
+    - Build-depend on debhelper (>= 10).
+    - Depend on ${misc:Depends}.
+  * debian/rules: Use dh_prep instead of dh_clean -k.
+
+ -- Logan Rosen <logan@ubuntu.com>  Wed, 11 Jan 2017 00:11:37 -0500
+
 jablicator (1.0.1) unstable; urgency=low
 
   * Fix a bunch of lintian warnings
diff -pruN 1.0.1/debian/compat 1.0.1ubuntu1/debian/compat
--- 1.0.1/debian/compat	2009-02-14 07:22:49.000000000 +0000
+++ 1.0.1ubuntu1/debian/compat	2017-01-11 05:11:29.000000000 +0000
@@ -1 +1 @@
-4
\ No newline at end of file
+10
diff -pruN 1.0.1/debian/control 1.0.1ubuntu1/debian/control
--- 1.0.1/debian/control	2009-02-14 07:29:24.000000000 +0000
+++ 1.0.1ubuntu1/debian/control	2017-01-11 05:11:37.000000000 +0000
@@ -1,14 +1,15 @@
 Source: jablicator
 Section: admin
 Priority: optional
-Maintainer: Jeff Breidenbach <jab@debian.org>
-Build-Depends: debhelper (>> 3.0.0)
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jeff Breidenbach <jab@debian.org>
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: devscripts, fakeroot, lintian
 Standards-Version: 3.8.0
 
 Package: jablicator
 Architecture: all
-Depends: grep-dctrl, devscripts, debhelper (>> 3.0.0), dpkg-dev, fakeroot, lintian, apt, gawk
+Depends: ${misc:Depends}, grep-dctrl, devscripts, debhelper (>> 3.0.0), dpkg-dev, fakeroot, lintian, apt, gawk
 Description: Share a set of package choices
  Allows others to easily replicate your package choices via 
  Debian's apt-get utility. Generating an apt-gettable, custom Debian 
diff -pruN 1.0.1/debian/rules 1.0.1ubuntu1/debian/rules
--- 1.0.1/debian/rules	2009-02-14 07:24:28.000000000 +0000
+++ 1.0.1ubuntu1/debian/rules	2017-01-11 05:11:37.000000000 +0000
@@ -27,7 +27,7 @@ clean:
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	mkdir -p debian/tmp/usr/bin
